We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Are licenses backwards compatible?

We have a license for Aspose.Total. We renewed our license in August. We have upgraded to the latest versions of Cells, PDF, and Word. We also use Slides but because Slides didn't have any fixes for us, we chose not to upgrade it. With the new license and new version of some of the libraries, we seem to not be able to use everything as expected. We receive the message “The license is not valid for this product” when loading Aspose.Slides v7.5.1.0. Should the new license be backward compatible?


Thank you,

Kim

Hi Kim,


Aspose license does not work with older than one year releases. You can keep using your old license with older versions if you do not want to upgrade. We recommend using the latest versions as these versions contain more features and bug fixes.

Best Regards,